1. travus
  2. Friday, 17 July 2020
Instagram Error: Unsupported get request. Please read the Graph API documentation at https://developers.facebook.com/docs/graph-api

How can fix this
Responses (4)
Hi,
It depend if you want to use Instagram or not?

If not, delete the Instagram addon from "Home" page (SSPB) and all other subpages.

If yes, update SPPB and follow instructions (PDF) : http://www.filedropper.com/instragramapi
---
SSL (https) may be recommended !
  1. more than a month ago
  2. travus
  3. # 1
That PDF has already been sent to a client for their use, I suspect it will be useful more than this once, thanks Paul :)
  1. more than a month ago
  2. travus
  3. # 2
Hello guys,

When I use the link in the PDF (https://developers.facebook.com/apps) I have to login with my FB-account, and get this screen, see attchament.

No way to create a new app.
What am I doing wrong?

Regards, Peter
Attachments (1)
  1. more than a month ago
  2. travus
  3. # 3
What buttons you see there, I see a green one "Register one"
sorry, but we are not FB support.
  1. more than a month ago
  2. travus
  3. # 4


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.